/* hide scrollbars */
#element::-webkit-scrollbar {
    display: none;
}
::-webkit-scrollbar {
    display: none;
}
select {
    /* for Firefox */
    -moz-appearance: none;
    /* for Chrome */
    -webkit-appearance: none;
}
select::-ms-expand {
    display: none;
}

html {
    background-color: #f5f5f5;
    font-size: 14px;
}
body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif,
        "Apple Color Emoji", Arial, "Noto Sans", "Segoe UI Emoji",
        "Segoe UI Symbol", "Noto Color Emoji";
    /* font-family:"Tahoma"; */
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
}
body {
    background-color: #f5f5f5;
    color: #6f6f6f;
}
.fa-bars {
    color: white;
}

a {
    color: #6f6f6f;
}
a:hover {
    color: #555;
}
a.foo:hover {
    color: #72beeb;
}
h3.notify {
    color: #fff;
}
h3.notify:hover {
    color: #fff;
}

.table td.fcol,
.table th.fcol {
    white-space: nowrap;
    width: 1%;
}

.startpage-nav {
    height: 50px;
    font-size: 1.7rem;
}

.prefixIcon {
    font-size: 30px;
    padding: 30px 0 0 18px;
    color: #72beeb;
}
.registerLink {
    padding: 10px;
    margin-left: 10px;
    color: #fff;
}
a:hover .registerLink {
    color: #fff !important;
}
/* TOP NAVIGATION */
.navbar {
    background-color: #72beeb;
    padding-top: 0px;
    padding-bottom: 0px;
}
@media (min-width: 992px) {
    #navbarNavDropdown,
    #navbarNavDropdown > ul {
        height: 50px;
    }
    .navbar-nav {
        display: table;
    }
    .navbar-nav > .nav-item {
        display: table-cell;
        vertical-align: middle;
    }
    .searchForm {
        margin-top: 0px;
    }
}

.navbar a {
    color: #fafafa;
    font-weight: 400;
}

/* .community-logo {
    width: 30px;
} */
.navbar-brand {
    padding: 0px;
}

.userNav {
    margin-right: 10px;
    color: #fff;
}

.userNav > .dropdown-toggle::after {
    display: none;
}
.notifications > .dropdown-toggle::after {
    display: none;
}
button.dropdown-toggle::after {
    display: none;
}
.searchNav {
    margin-right: 10px;
    margin-left: 10px;
}
.form-control {
    border-radius: 10px !important;
}
.form-control::placeholder {
    color: #ccc !important;
}
.sanuslifeNav {
    padding: 0px 10px 0px 10px;
}

.langSelector,
.langSelector:hover,
.langSelector:active,
.langSelector:focus {
    background-color: transparent !important;
    color: #b6b6b6;
    font-size: 1rem;
    border: 0px;
    border-color: transparent;
    border-right: 1px solid #999;
}

select#language_selection option {
    text-transform: uppercase !important;
}

.langSelector_startpage,
.langSelector_startpage:hover,
.langSelector_startpage:active,
.langSelector_startpage:focus {
    background-color: transparent !important;
    color: #fff;
}

.language_selection {
    position: relative;
    top: 9px;
}
.language_selection_mobile {
    position: relative;
    top: 4px;
}

.dropdown > .dropdown-toggle::after {
    display: none;
}

/* hide dropdown expand arrow on icons top-navigation */
.dropdown > .dropdown-toggle::after {
    display: none;
}

.notifications {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: 5px;
    width: 30px;
    font-size: 1.5rem;
}
.notifications > a > i {
    color: #fff;
    font-size: 1.2rem;
}
.notifications > a > i:hover {
    color: #fff;
}

.notification_message {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 5px;
}
.notif_pic {
    display: table-cell;
    width: 50px;
}

.notif_text {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    white-space: normal;
    position: relative;
    top: -5px;
}
.dropdown-divider {
    margin: 0 0 7px 0;
}

.searchInput {
    border-radius: 10px;
}
.new_notification {
    background: linear-gradient(
        40deg,
        rgba(114, 190, 235, 0.15),
        rgba(48, 63, 159, 0.15)
    ) !important;
}

div#sidebar-menu {
    font-size: 1rem;
    height: -moz-fit-content;
    height: -webkit-fit-content;
    height: fit-content;
    position: fixed;
    width: 197px;
}

#sidebar-menu .list-group-item {
    position: relative;
    display: block;
    padding: 0.3rem 0.5rem;
    margin-bottom: -1px;
    background-color: transparent;
    border: 1px solid transparent;
}
#sidebar-menu .list-group-item:hover {
    background-color: rgb(255, 255, 255, 0.2);
    border: 1px solid rgb(0, 0, 0, 0.1);
}
#sidebar-menu .active a {
    color: #72beeb;
}

div#sidebar-menu i {
    color: #666;
}

/* NEWS RIGHT SIDEBAR ABSOLUTE FOR BANNER */
div#NewsBanner {
    padding: 0px;
    width: 280px;
    top: 0px;
    right: -280px;
}
div#NewsBanner img {
    padding: 0px;
    width: 280px;
    margin-bottom: 10px;
}

main {
    background-color: #f5f5f5;
    margin-bottom: 35px;
}

.sticky-footer {
    position: fixed;
    bottom: 0;
    border-top: 1px solid #ddd;
    padding-top: 3px;
    width: 100%;
    height: 20px;
    font-size: 9px;
    text-align: center;
    background-color: #f5f5f5;
}

.img-circle {
    border-radius: 50%;
}

@media (max-width: 768px) {
    .friendreqs-acc-btn {
        margin-right: 10px;
        padding: 8px 11px;
        font-size: 0.8rem;
    }
    .friendreqs-rej-btn {
        margin-right: 10px;
        margin-bottom: 4px;
        padding: 8px 13px;
        font-size: 0.8rem;
    }
}

.friendReqsInfo {
    font-size: 1rem;
    font-weight: 400;
}

#friendList {
    font-size: 14px;
}

#loader {
    background: transparent;
}

/* PROFILE HEADER */
#profileDetailContainer {
    max-width: 851px !important;
}

@media (min-width: 576px) {
    .profileHeaderBanner {
        min-height: 280px;
        max-height: 350px;
        background: linear-gradient(40deg, #72beeb, #303f9f) !important;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }
}

@media (max-width: 576px) {
    .profileHeaderBanner {
        height: auto !important;
        background: linear-gradient(40deg, #72beeb, #303f9f) !important;
        display: flex;
        justify-content: center;
        align-items: center;
        max-height: 350px;
    }
    .profileHeaderBanner > img {
        width: 851px;
        height: auto;
        object-fit: cover;
    }
}
.profileHeaderBanner > img {
    width: 851px;
    height: auto;
    object-fit: cover;
}
.profileHeaderBanner > a > img {
    width: 851px;
    height: auto;
    object-fit: cover;
    max-height: 350px;
}
.profileHeaderInfo {
    background-color: #fff;
    border-top: 1px solid #ccc;
    height: 51px;
}
.profileHeaderInfo > .profileImage {
    position: absolute;
    display: inline-block;
    bottom: 0;
    margin-bottom: 5px;
    left: 30px;
    z-index: 4;
}
.profileImage img {
    width: 100px;
    height: 100px;
    /*border-radius: 50%;*/
    border: 3px solid #fff;
}
.profileHeaderInfo > .profileName {
    position: absolute;
    background-color: #fff;
    padding: 7px 10px 0px 50px;
    left: 100px;
    bottom: 0;
    margin-bottom: 60px;
    display: block;
    z-index: 3;
}

.profileMenu {
    height: 50px;
    margin: 0px;
}
.profileMenuItem {
    height: 50px;
    padding: 12px;
}
.profileMenuItem:hover {
    background-color: #f3f3f3;
}
.list-inline-item:not(:last-child) {
    margin-right: -4px;
}
.profileMenuItem:not(:last-child) {
    border-right: 1px solid #eee;
}

.bannerHover {
    transition: 0.5s ease;
    opacity: 0;
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.showFriendStatus {
    position: absolute;
    z-index: 1030;
    margin-top: 12px;
}
/* PROFILE SECTIONS*/
.profile_aboutMe {
    font-size: 0.8rem !important;
}

.profile_showFriends {
    width: 100%;
}
.profile_showFriends_col {
    width: 33.33%;
    display: relative;
}

.profile_showPics {
    width: 100%;
}
.profile_showPics_col {
    width: 33.33%;
}
.profile_showPics_page {
    overflow: hidden;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* GROUPS DETAIL PAGE */
#groupDetailContainer {
    max-width: 851px !important;
}

#GroupHeader {
    margin: 0px;
    padding: 0px;
}
.groupHeaderBanner {
    /*    height: 350px !important;*/
    background: linear-gradient(40deg, #72beeb, #303f9f) !important;
    display: inline-grid;
    max-height: 350px !important;
    overflow: hidden;
}
.groupHeaderBannerImage {
    object-fit: cover;
    object-position: center;
    display: block;
    height: auto;
    width: 100%;
}
.groupHeaderInfo {
    background-color: #fff;
    border-top: 1px solid #ccc;
    height: 50px;
}

.groupHeaderInfo > .groupProfileName {
    position: absolute;
    background-color: #fff;
    padding: 7px 10px 0px 50px;
    left: 0px;
    bottom: 0;
    margin-bottom: 60px;
    display: block;
    z-index: 3;
}

.groupProfileMenu {
    height: 50px;
    margin: 0px;
}
.groupProfileMenuItem {
    height: 50px;
    padding: 13px;
}
.groupProfileMenuItem:not(:last-child) {
    border-right: 1px solid #eee;
}

.groupListImage {
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* KOMMENTARLISTEN */
.WallpostAddComment {
    background-color: #f6f6f6;
}
.wallpost_comment {
    background-color: #eee;
    border-radius: 10px;
}
.wallpost_author {
    font-size: 1.1rem;
}
.addCommentInput > input.form-control {
    border-radius: 0px !important;
}
.commentList {
    background-color: #f6f6f6;
}
a.comment_author {
    color: #666 !important;
    font-weight: 400;
}
a.comment_author:hover {
    color: #4285f4 !important;
    font-weight: 400;
}
span.comment_text {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
form[id*="wallpost_"] > div.form-group {
    margin-bottom: 5px;
    margin-top: 10px;
}

.adminLink {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
        0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.titleRow {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 5px;
}
.titleColumn_profilePic {
    display: table-cell;
    width: 50px;
}
.titleColumn_text {
    display: table-cell;
    width: 98%;
    vertical-align: middle;
}
.titleColumn_postEdit {
    display: table-cell;
    width: 2%;
    vertical-align: top;
    color: #ccc;
}

div[class*="wallpost-comment-list"] {
    max-height: 250px;
    overflow: auto;
    scrollbar-width: thin;
    -ms-overflow-style: thin;
}
div[class*="wallpost-comment-list"]::-webkit-scrollbar {
    width: 0px;
}

div[id="g3_newsList_premium"] a,
div[id="g3_newsList_basic"] a,
div[id="g2_newsList_basic"] a {
    color: #393f9f !important;
}

/* ------------- OVERWRITE ------------- */
.hidden {
    display: none !important;
}

.dropdown .dropdown-menu.dropdown-primary .dropdown-item:hover,
.dropdown .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-primary .dropdown-item.active,
.dropup .dropdown-menu.dropdown-primary .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropup .dropdown-menu.dropdown-primary .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item.active,
.dropright .dropdown-menu.dropdown-primary .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropright .dropdown-menu.dropdown-primary .dropdown-item.active {
    background-color: transparent !important;
    box-shadow: none;
    border-radius: 0px;
    color: #72beeb !important;
}
/* nur für die notification links */
.dropdown .dropdown-menu.dropdown-primary .notifDD .dropdown-item:hover,
.dropdown .dropdown-menu.dropdown-primary .notifDD .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-primary .notifDD .dropdown-item.active,
.dropup .dropdown-menu.dropdown-primary .notifDD .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-primary .notifDD .dropdown-item:active,
.dropup .dropdown-menu.dropdown-primary .notifDD .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-primary .notifDD .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-primary .notifDD .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-primary .notifDD .dropdown-item.active,
.dropright .dropdown-menu.dropdown-primary .notifDD .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-primary .notifDD .dropdown-item:active,
.dropright .dropdown-menu.dropdown-primary .notifDD .dropdown-item.active {
    background-color: #fff !important;
    box-shadow: none;
    border-radius: 0px;
    color: inherit !important;
}

/* a.waves-effect,
a.waves-light {
    display: inline;
} */
.list-group-item.active {
    z-index: 2;
    color: #72beeb;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.dropdown-menu {
    background-color: #fafafa;
    font-size: 0.725rem;
}
div.card-header {
    background-color: #fff;
}
.badge {
    font-family: "Tahoma";
    background-color: rgba(0, 128, 255, 0.8);
    font-size: 0.8rem;
    left: 16px;
    top: 26px;
    position: absolute;
}

/* GLOBAL */
table.table a {
    color: #666;
}

ul.pagination li.active {
    background-color: #f5f5f5;
}
ul.pagination li {
    padding: 5px 10px;
    margin: 0px 5px 0px 5px;
}

.pills-blue-gradient .nav-link.active {
    background: linear-gradient(40deg, #72beeb, #303f9f) !important;
}

.pills-color-gradient .nav-link.active {
    background: linear-gradient(
        90deg,
        rgb(190, 204, 0) 0%,
        rgb(116, 180, 43) 25%,
        rgb(44, 184, 202) 50%,
        rgb(44, 175, 198) 58.09%,
        rgb(45, 151, 188) 71.24%,
        rgb(45, 131, 179) 80%,
        rgb(40, 78, 118) 100%
    );
}

.img-thumbnail {
    padding: 0px;
    margin-bottom: 0.25rem;
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
    max-width: 100%;
    height: auto;
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .profile-image {
        width: 50px !important;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .profile-image {
        width: 50px !important;
    }
    .friendreqs-acc-btn {
        margin-right: 10px;
        padding: 8px;
        font-size: 0.8rem;
    }
    .friendreqs-rej-btn {
        margin-right: 10px;
        margin-bottom: 4px;
        padding: 8px 12px;
        font-size: 0.8rem;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .profile-image {
        width: 75px !important;
    }
    /* .community-logo {
        width: 85px;
    } */
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .profile-image {
        width: 75px !important;
    }
}

/* MESSAGEs */
#messageContent {
    font-size: 0.85rem;
}
div.card.itsMe_message,
div.card.itsMe_message > .card-header,
div.card.itsMe_message > .card-body {
    background-color: #f6f7ff !important;
}

i.showMessageDetail,
i.backToMessageList {
    color: #ccc !important;
}

span.participantsListToggler {
    color: #ccc;
    font-size: 18px;
}
.max-200 {
    max-height: 200px !important;
}

.fixed-top {
    z-index: 1060;
}
.modal {
    position: fixed;
    top: 40px;
}
.input-group-append > button {
    border: 0px !important;
    padding: 6px 12px 6px 15px;
}
#premium a,
#basic a {
    color: rgba(48, 63, 159, 0.6) !important;
}

.btn-sli-color {
    background: linear-gradient(
        90deg,
        rgb(190, 204, 0) 0%,
        rgb(116, 180, 43) 25%,
        rgb(44, 184, 202) 50%,
        rgb(44, 175, 198) 58.09%,
        rgb(45, 151, 188) 71.24%,
        rgb(45, 131, 179) 80%,
        rgb(40, 78, 118) 100%
    );
}
